Return a browser URL to install or reconnect the integration (requires write scope)
POST
/projects/{projectId}/integrations/{provider}/install-url
Authentication
API Key (header: X-API-Key)
Path Parameters
projectId
string
required
path
provider
string
required
path
Responses
200
Install URL
No response body
curl -X POST 'https://api.rogeriq.com/api/v1/projects/string/integrations/string/install-url' \ -H 'Authorization: Bearer YOUR_API_TOKEN'
const response = await fetch('https://api.rogeriq.com/api/v1/projects/string/integrations/string/install-url', { method: 'POST', headers: { "Authorization": "Bearer YOUR_API_TOKEN" }});const data = await response.json();console.log(data);
import requestsheaders = { 'Authorization': 'Bearer YOUR_API_TOKEN'}response = requests.post('https://api.rogeriq.com/api/v1/projects/string/integrations/string/install-url', headers=headers)print(response.json())
API Playground
Try this endpoint
POST
/projects/{projectId}/integrations/{provider}/install-url